<?xml version="1.0"?>
<!-- This file is protected by Copyright. Please refer to the COPYRIGHT file
     distributed with this source distribution.

     This file is part of OpenCPI <http://www.opencpi.org>

     OpenCPI is free software: you can redistribute it and/or modify it under
     the terms of the GNU Lesser General Public License as published by the Free
     Software Foundation, either version 3 of the License, or (at your option)
     any later version.

     OpenCPI is distributed in the hope that it will be useful, but WITHOUT ANY
     WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
     FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for
     more details.

     You should have received a copy of the GNU Lesser General Public License
     along with this program. If not, see <http://www.gnu.org/licenses/>. -->
<build>
  <configuration id="0">
    <parameter name="cic_order" value="3"/>
    <parameter name="cic_differential_delay" value="2"/>
    <parameter name="cic_register_size" value="36"/>
  </configuration>
  <configuration id="1">
    <parameter name="cic_order" value="3"/>
    <parameter name="cic_differential_delay" value="2"/>
    <parameter name="cic_register_size" value="48"/>
  </configuration>
  <configuration id="2">
    <parameter name="cic_order" value="3"/>
    <parameter name="cic_differential_delay" value="1"/>
    <parameter name="cic_register_size" value="36"/>
  </configuration>
  <configuration id="3">
    <parameter name="cic_order" value="4"/>
    <parameter name="cic_differential_delay" value="2"/>
    <parameter name="cic_register_size" value="36"/>
  </configuration>
  <configuration id="4">
    <parameter name="cic_order" value="4"/>
    <parameter name="cic_differential_delay" value="1"/>
    <parameter name="cic_register_size" value="36"/>
  </configuration>
  <configuration id="5">
    <parameter name="cic_order" value="5"/>
    <parameter name="cic_differential_delay" value="2"/>
    <parameter name="cic_register_size" value="36"/>
  </configuration>
  <configuration id="6">
    <parameter name="cic_order" value="5"/>
    <parameter name="cic_differential_delay" value="1"/>
    <parameter name="cic_register_size" value="36"/>
  </configuration>
  <configuration id="7">
    <parameter name="cic_order" value="3"/>
    <parameter name="cic_differential_delay" value="1"/>
    <parameter name="cic_register_size" value="50"/>
  </configuration>
</build>
